### Method

# Gtk BoxLayout set_homogeneous

#### Declaration [src]

    void
    gtk_box_layout_set_homogeneous (
      GtkBoxLayout* box_layout,
      gboolean homogeneous
    )

#### Description [src]

Sets whether the box layout will allocate the same size to all children.

Sets property | `Gtk.BoxLayout:homogeneous`

#### Parameters

`homogeneous` | `gboolean`
| `TRUE` to set the box layout as homogeneous.